package com.adc.da.base;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * //功能描述： 添加类/接口功能描述
 *
 * @author 周梓武
 * @date 2019-09-25
 */
@Data
public class BaseResPageEntity<T> implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 数据总条数
     */
    private Long total;
    /**
     * 当前页的数据
     */
    private transient List<T> rows;
}
