package com.adc.da.base;

import lombok.Data;

import java.io.Serializable;

/**
 * //功能描述： 添加类/接口功能描述
 *
 * @author 周梓武
 * @date 2019-09-25
 */
@Data
public class BaseReqPageEntity implements Serializable {
    /**
     * 页数
     */
    private transient int page;
    /**
     * 每页的条数
     */
    private transient int pageSize;
    /**
     * 排序
     */
    private transient String  order;
    /**
     * 通过什么排序
     */
    private transient String orderBy;
}
